 .u-section-1 {
  background-image: linear-gradient(#ffb536, #ac0000);
}

.u-section-1 .u-sheet-1 {
  min-height: 4300px;
}

.u-section-1 .u-image-1 {
  width: 800px;
  height: 390px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 78px auto 0;
}

.u-section-1 .u-group-1 {
  width: 800px;
  min-height: 3924px;
  background-image: none;
  animation-duration: 1000ms;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: auto;
  margin: 31px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 258px 0 auto;
}

.u-section-1 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 61px 252px 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 60px 23px 0 33px;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 37px 28px 0;
}

.u-section-1 .u-shape-1 {
  width: 291px;
  height: 15px;
  margin: 31px 240px 0 auto;
}

.u-section-1 .u-text-3 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 29px 28px 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4261px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 351px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 178px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 172px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4173px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 263px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 0;
  }

  .u-section-1 .u-shape-1 {
    margin-right: 229px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 5632px;
  }

  .u-section-1 .u-image-1 {
    height: 193px;
    margin-top: 51px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-bottom: 40px;
  }

  .u-section-1 .u-btn-2 {
    padding: 10px 22px;
  }

  .u-section-1 .u-shape-1 {
    margin-right: 29px;
  }
}